--ABS-58049 / ABS-59470

UPDATE ROUTETRANSACTIONTYPE RTT
SET RTT.FACTORYDESCRIPTION = 'Quit delivery / collection day'
WHERE RTT.ROUTETRANSACTIONTYPE_ID = 506;
COMMIT;

UPDATE ROUTETRANSACTIONTYPE RTT
SET RTT.FACTORYDESCRIPTION = 'Modify delivery / collection'
WHERE RTT.ROUTETRANSACTIONTYPE_ID = 507;
COMMIT;


